Skip to content
Browse files

t/modules.t: Module::Build starts failing with 5.16 already

  • Loading branch information...
1 parent f4269ce commit 2095946337e9da5fd70a955ee415b94cf350537b @rurban committed
Showing with 4 additions and 4 deletions.
  1. +4 −4 t/modules.t
View
8 t/modules.t
@@ -284,13 +284,13 @@ sub is_todo {
# MooseX::Types
# DateTime
#)) { return '> 5.15 (unshare_hek)' if $_ eq $module; }}
+ # SvSTASH of magic stashes?
+ if ($] >= 5.016) { foreach(qw(
+ Module::Build
+ )) { return '>= 5.16' if $_ eq $module; }}
if ($] >= 5.018) { foreach(qw(
ExtUtils::ParseXS
)) { return '>= 5.18 #135 Eval-group not allowed at runtime' if $_ eq $module; }}
- # SvSTASH of magic stashes
- if ($] >= 5.018) { foreach(qw(
- Module::Build
- )) { return '>= 5.18' if $_ eq $module; }}
# ---------------------------------------
if ($Config{useithreads}) {

0 comments on commit 2095946

Please sign in to comment.
Something went wrong with that request. Please try again.